select * from nfe_item;

select * from nfe_item_imposto
order by id_item;

select * from nfe_produto;

select * from nfe_produto_imposto
;

/*
select * from municipios where ds_municipio = 'MOGI DAS CRUZES';
select * from estados where ds_uf ='SP';
*/
